library(stockassessment)
setwd("run")
load("data.RData")
conf<-loadConf(dat,"../conf/model.cfg", patch=TRUE)
par<-defpar(dat,conf)
par$logSdLogN[2]<-log(0.05)  # added
fit<-sam.fit(dat,conf,par, map=list(logSdLogN=as.factor(c(1,NA)))) # modified
#fit<-sam.fit(dat,conf,par)
if(fit$opt$convergence!=0) stop("Model did not converge.")
save(fit, file="model.RData")
